/*page accueil bloc commentaires*/
.kmt-mod .mod-comment-head {
    line-height: 18px;
    font-size: 85%;    padding: 0;    letter-spacing: -0.5px;
    color: #B5B5B5;
}


/*page accueil bloc des commentaires*/
.moduletablelastcomments, .moduletablecomments {
    clear: both;padding-top: 5px;
}
.moduletablelastcomments h3, .moduletablecomments h3 {
   margin: 0 0 5px;
    font-size: 95%;
    font-family: Trebuchet, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #858585;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.mod-item.stream, .mod-item.stream + .mod-item.stream {
    padding: 5px 0;
}
.stream-head.stream-comment {
    font-size: 85%;
}
i.stream-type, .stream-foot {
    display: none!important;
}
.mod-item.stream > div {
    padding-left: 0; padding-bottom:0; margin: 0 0 0 0!important;
}
.kmt-mod .mod-comment-text {
    padding: 5px 0;
    background: none;
    border: 0;    color: #818181;
    margin: 0 0 0 0;
}


/*societe*/
li.item-190 {background: none;}
.itemid-192 li.item-192, .itemid-205 li.item-192, .itemid-206 li.item-192, .itemid-207  li.item-192, .itemid-208  li.item-192 { /*background: #D8D8D8;*/background: rgba(193, 189, 145, 0.65); border-radius: 0 15px;}
 #corpus {background: #D8D8D8; background-image:url(../images/societeff.jpg);  background-repeat:repeat-x; background-position: left bottom;}
#header { box-shadow:6px 6px 25px #676767;}
 #footer {color:white; background:#222222;}
 h2 { border-top: 1px solid #6CAAFF; border-bottom: 1px solid #6CAAFF; text-shadow: 2px 2px 2px rgb(255, 246, 205);}

 ul.nav.menu li:hover { border-top: 2px solid #333;}
 li a span {color:#3C7ACF!important; }
ul.maximenuck li  a span {color:#d8d8d7!important; }

#footer a{color:#6CAAFF!important; }
itemid-208 li a span:hover, 
 h2,
 p {color: #333!important;}
 a {color:#046BFB; }
.itemid-208 h2 { border-top: 1px solid #555; border-bottom: 1px solid #555; text-shadow: 2px 2px 2px rgb(255, 246, 205);}
 #footer p{color:#888!important; }
